
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="{{ site.description }}" />
<!--[if lte IE 8]><script src="{{ site.basehref }}/bower_components/identity/assets/js/html5shiv.js"></script><![endif]-->
<link rel="stylesheet" href="{{ site.basehref }}/bower_components/identity/assets/css/main.css" />
<!--[if lte IE 9]><link rel="stylesheet" href="{{ site.basehref }}/bower_components/identity/assets/css/ie9.css" /><![endif]-->
<!--[if lte IE 8]><link rel="stylesheet" href="{{ site.basehref }}/bower_components/identity/assets/css/ie8.css" /><![endif]-->
<noscript><link rel="stylesheet" href="{{ site.basehref }}/bower_components/identity/assets/css/noscript.css" /></noscript>
{% seo %}
<script>
var host = "rajansakhale.com";
if ((host == window.location.host) && (window.location.protocol != 'https:')) {
	window.location = window.location.toString().replace(/^http:/, "https:");
}
</script>